
body {
    background:#BEC3C6 url(/images/bg.jpg) repeat-x;
	scrollbar-3dlight-color:595959;
	scrollbar-arrow-color:cc0000;
	scrollbar-base-color:CFCFCF;
	scrollbar-darkshadow-color:FFFFFF;
	scrollbar-face-color:CFCFCF;
	scrollbar-highlight-color:FFFFF;
	scrollbar-shadow-color:595959;
	margin: 0px 0px 5px 0px;
	color: #000000;
   font-family: Verdana, Arial, Sans-Serif;
}

body, td {
font : 9pt Verdana, Arial, Helvetica, sans-serif;
color : #000000;
}
p {
text-align: justify;
padding-left : 10;
margin-left : 5;
font-size : 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color : #000000;

}
.docs_text {
padding-left : 10;
margin-left : 5;
font-size : 15px;
color : #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;

}

a:link, a:visited, a:hover {
color : #006699;
text-decoration : none;
}
a:hover {
text-decoration : underline;
}
.tabtitle {
font-size : 12px;
color : #000066;
font-weight : bold;
}
.title {
font-size : 15px;
color : #000000;
font-weight : normal;
}
.introhome {
font-size : 15px;
color : #000000;
font-weight : normal;
}
.adstitle {
font-size : 8pt;
color : #cc0000;
font-weight : bold;
text-decoration : underline;
}
.adsurl {
font-size : 7pt;
color : #006699;
}
.tag {
font-size : 7pt;
color : #333333;
}
.testo {
font-size : 10px;
color : #000000;
}
.testo12 {
color : #000000;
font : 12px Verdana, Arial, Helvetica, sans-serif;
}
.infomenu{
font-size : 10px;
color : #000000;
font-weight : bold;
}
.testotop {
font-size : 10px;
color : #000000;
}
.news {
font-size : 11px;
}
.arealogin {
font-size : 7pt;
color : #000000;
}
.corner {
font-size : 11px;
font-weight : bold;
color : #ff3300;
}
.Stile9 {
font-size : 10pt;
}
.Stile14 {
color : #000000;
}
.Stile15 {
font-size : 11px;
font-weight : bold;
}
.Stile16 {
font-size : 12px;
}
.Stile17 {
color : #0000cc;
}
.Stile18 {
font-size : 11pt;
}
.Stile19 {
color : #ff0000;
}
.Stile20 {
color : #666666;
font-size : 11px;
}
.Stile21 {
color : #0066cc;
font-size : 11px;
}
.Stile23 {
font-size : 9px;
}
.Stile24 {
color : #cc0000;
}
.Stile29 {
font-size : 9pt;
font-weight : bold;
}
.Stile31 {
font-size : large;
}
.Stile33 {
color : #cc0000;
}
.Stile34 {
font-size : 14pt;
}
.Stile36 {
font-size : 8pt;
}
.Stile35 {
font-size : large;
color : #cc0000;
}
a:link, a:active, a:visited {
color : #069;
}
a:hover {
text-decoration : none;
color : #dd6900;
}
hr {
height : 0;
border : 0 solid #d1d7dc;
border-top-width : 1px;
}
H1 {

font-size : 16pt;
font-weight : bold;
margin-bottom : 6px;
}

H2 {

font-size : 14pt;
font-weight : bold;
margin-bottom : 6px;
}

H3 {

font-size : 12pt;
font-weight : bold;
margin-bottom : 6px;
}

H4 {
font-weight:normal;
border: 1px dashed #FFFFFF;
padding: 3px;
margin: 5px;
background-color: #666666;
color: #FFFFFF;
font-size: 13px;
line-height: 1.8;

}

form {
margin : 0;
}
IMG {
border : 0;
}
ul.menulevel1, ul.menulevel2, ul.menulevel3, ul.menulevel4, ul.menulevel5, ul.sitemaplevel1, ul.sitemaplevel2, ul.sitemaplevel3, ul.sitemaplevel4, ul.sitemaplevel5, ul.submenu, ul.search {
padding-left : 0;
margin-left : 0;
}
li {
line-height : 1.5;
}
li.doc {
list-style : none;
padding-left : 15px;
background : url(menu/doc.gif) no-repeat;
}
li.docs {
list-style : none;
padding-left : 15px;
background : url(menu/docs.gif) no-repeat;
}
li.sdoc {
list-style : none;
padding-left : 15px;
background : url(menu/sdoc.gif) no-repeat;
}
li.sdocs {
list-style : none;
padding-left : 15px;
background : url(menu/sdocs.gif) no-repeat;
}
.sitename {
font-weight : normal;
font-size : 20pt;
letter-spacing : 1px;
}
.menulevel1 {
font-weight : bold;
font-size : 9pt;
color : #cc0000;
}
.menulevel2 {
font-weight : normal;
font-size : 9pt;
color : #cc0000;
}
.menulevel3 {
font-weight : normal;
font-size : 9pt;
color : #cc0000;
}
.locator {
font-weight : normal;
font-size : 10pt;
color : #dd6900;
}
.navigator {
font-weight : normal;
font-size : 9pt;
color : #00ffff;
}
.sitemaplevel1 {
font-weight : normal;
font-size : 9pt;
color : #dddddd;
}
.sitemaplevel2 {
font-weight : normal;
font-size : 9pt;
color : #999999;
}
.sitemaplevel3 {
font-weight : normal;
font-size : 9pt;
color : #bbbbbb;
}
.submenu {
font-weight : normal;
font-size : 9pt;
color : #333333;
}
.menulevel1 a:link, .menulevel1 a:visited, .menulevel1 a:active, .menulevel1 a:hover, .menulevel2 a:link, .menulevel2 a:visited, .menulevel2 a:active, .menulevel2 a:hover, .menulevel3 a:link, .menulevel3 a:visited, .menulevel3 a:active, .menulevel3 a:hover, .locator a:link, .locator a:visited, .locator a:active, .locator a:hover, .navigator a:link, .navigator a:visited, .navigator a:active, .navigator a:hover, .sitemaplevel1 a:link, .sitemaplevel2 a:link, .sitemaplevel3 a:link, .sitemaplevel1 a:visited, .sitemaplevel2 a:visited, .sitemaplevel3 a:visited, .sitemaplevel1 a:active, .sitemaplevel2 a:active, .sitemaplevel3 a:active, .sitemaplevel1 a:hover, .sitemaplevel2 a:hover, .sitemaplevel3 a:hover, .submenu a:link, .submenu a:visited, .submenu a:active, .submenu a:hover {
text-decoration : none;
}
.menu {
font-weight : normal;
font-size : 8pt;
color : #5493b4;
}
.menu a {
text-decoration : underline;
font-weight : normal;
}
.login, .login a, .login a:link, .login a:visited, .login a:active, .login a:hover {
font-weight : normal;
font-size : 8pt;
color : #5493b4;
text-decoration : none;
}
.search a {
font-weight : normal;
color : black;
}
.search a:link, .search a:visited {
color : black;
}
.search a:active, .search a:hover {
color : black;
}
.edit {
font-size : 7pt;
color : black;
background : #e5e5e5;
}
.edit a:link, .edit a:visited, .edit a:active, .edit a:hover {
font-weight : normal;
text-decoration : none;
color : black;
}
input, select {
font-size : 8pt;
text-indent : 2px;
}
textarea {
width : 98%;
background : white;
font : 8pt Verdana, Arial, Helvetica, sans-serif;
}
.searchbox .text, .searchbox .submit {
border : 1px solid #cc0000;
background : white;
}
.bodyline {
border : 1px solid #98aab1;
background : #fff;
}
.innerline {
border : 2px solid #fff;
}
.copyright {
font-size : 10px;
color : #444;
letter-spacing : -1px;
}
.copyright a, .copyright a:link, .copyright a:visited {
color : #444;
text-decoration : none;
}
.copyright a:hover, .copyright a:active {
color : #000;
text-decoration : underline;
}
.cmssimple {
font-size : 7pt;
color : #000000;
}

ul.tagcloud {
list-style : none;
margin : 0;
padding : 0.5em;
line-height : 1.8;
width : 90%;
text-align : justify;
}
ul.tagcloud li {
display : inline;
}
ul.tagcloud a {
text-decoration : none;
color : #787870;
}
ul.tagcloud a:hover {
text-decoration : underline;
color : #444;
margin-right : 0.2em;
}
ul.tagcloud a:visited {
color : #787870;
margin-right : 0.2em;
}
a.size1 {
font-size : 90%;
}
a.size2 {
font-size : 110%;
}
a.size3 {
font-size : 145%;
}


ul.advcloud {
list-style : none;
margin : 0;
padding : 0.5em;
line-height : 1.8;
width : 200;
text-align : justify;
}
ul.advcloud li {
display : inline;
}
ul.advcloud a {
text-decoration : none;
color : #0000ff;
}
ul.advcloud a:hover {
text-decoration : underline;
color : #cc0000;
margin-right : 0.2em;
}
ul.advcloud a:visited {
color : #0000ff;
margin-right : 0.2em;
}


table.table_home
{
       
       
        border: 1px solid #0066cc;
        border-collapse: separate;
        border-spacing: 1px;
}

table.table_border_gray
{
        border: 1px solid #999999;
        border-collapse: separate;
        border-spacing: 0px;
}
table.table_border_red
{
        border: 1px solid #cc0000;
        border-collapse: separate;
        border-spacing: 0px;
}

table.menubar
{
        border: 1px solid #999999;
        border-collapse: separate;
        border-spacing: 1px;
}

table.table_border_black
{
        border: 1px solid #000000;
        border-collapse: separate;
        border-spacing: 0px;
}


table.table_software
{
       
       
        border: 1px solid #000000;
        border-collapse: separate;
        border-spacing: 1px;
}
.white_title {
	color: #FFFFFF;
	font-weight: bold;
        font-size: 13px;
}
.rate {
color : #666666;
font-size : 90%;
}

.form_orange {
      background: #E2E2E2;
      color:#000000;
      font-family: Tahoma;
      font-size: 11px;
      border: Solid 1px #cc0000;
}

.form_gray {
      background: #F4F4F4;
      color:#000000;
      font-family: Tahoma;
      font-size: 11px;
      border: Solid 1px #999999;
}

.command {
font-size : 12px;
color : #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;

}
.description {
font-size : 12px;
color : #666666
font-family: Verdana, Arial, Helvetica, sans-serif;

}

.docs_title_preview {
	color:#CC9900;
	font-weight: bold;
        font-size: 16px;
		text-decoration:underline;
}


.docs_desc_preview {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#828282;
font-size: 12px;
}

.td_docs_desc_preview {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
border: 1px dashed #CCCCCC;
padding: 5px;
margin: 5px;
background-color: #FFFFFF;
color: #333333;
font-size: 7pt;
line-height: 1.3;
}

.faq_title_preview {
	color:#0066cc;
	font-weight: bold;
        font-size: 16px;
		text-decoration:underline;
}

.rss_title_preview {
	color: #666666;
	font-weight: bold;
        font-size: 14px;
}

P.syntax {
    text-align: left
}
P.caption {
    text-align: left
    font-style: italic
}
P.command {
    text-align: left
}
